.output-wrapper {
    text-align: center;
    padding: 10px;
    background-color: #266fa1;
    margin-top: 20px;
    -webkit-border-radius: 2px;
    border-radius: 2px
}

.output-wrapper h3 {
    color: #fff;
    margin-bottom: 0
}

.stm-s-result {
    margin-top: 50px
}

.stm-s-result .stm-label.h4 {
    text-transform: capitalize
}

.stm-s-result .panel-group .panel {
    margin-bottom: 30px;
    -webkit-border-radius: 0;
    border-radius: 0
}

.stm-s-result .panel-group .panel a {
    text-decoration: none
}

.stm-s-result .panel-group .panel a:hover {
    text-decoration: none
}

.stm-s-result .panel-group .panel .panel-heading {
    position: relative;
    background-color: #266fa1!important;
    -webkit-border-radius: 0;
    border-radius: 0
}

.stm-s-result .panel-group .panel .panel-heading .panel-title {
    display: inline-block
}

.stm-s-result .panel-group .panel .panel-heading a {
    color: #fff
}

.stm-s-result .panel-group .panel .panel-heading {
    position: relative;
}

.stm-s-result .panel-group .panel .panel-heading .close-btn {
    position: absolute;
    cursor: pointer;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
}

.stm-s-result .panel-group .panel .panel-heading a .collapse-indicator {
    margin-left: 25px;
    font-weight: normal !important;
    transition: all .3s ease;
}

.stm-s-result .panel-group .panel .panel-heading a[aria-expanded=true] .collapse-indicator {
    transform: rotate(180deg);
}

.stm-s-result .panel-group .panel .panel-heading .close-btn i {
    color: #fff;
    font-size: 14px;
    padding: 5px;
}

.stm-s-result .panel-group .panel .panel-heading .new-count {
    background-color: #fff;
    display: inline-block;
    width: 25px;
    height: 25px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    color: #266fa1;
    font-weight: 700;
    padding-top: 1px;
    float: right;
    margin-right: 20px;
    margin-top: -3px
}

.stm-s-result .panel-group .panel .panel-body {
    padding-bottom: 0!important
}

.stm-s-result .panel-group .panel .panel-body .s-txt {
    text-transform: capitalize
}

.stm-s-result .panel-group .panel .panel-body .search-btn {
    display: inline-block;
    margin-bottom: 15px;
    padding: 10px 15px;
    background-color: #266fa1;
    color: #fff;
    font-weight: 700
}

.stm-s-result .panel-group .panel .panel-body .search-btn i {
    padding-left: 10px
}

.stm-s-result .panel-group .panel .panel-body .search-btn:focus,
.stm-s-result .panel-group .panel .panel-body .search-btn:hover {
    opacity: 0.8;
}

.feautured-search {
    margin-left: 10px;
    text-align: center;
    float: right;
    margin-right: 15px;
}

.feautured-search a {
    width: 32px;
    height: 32px;
    float: right;
    line-height: 34px
}

.feautured-search a i {
    font-size: 20px;
    color: #266fa1;
}

.feautured-search a.saved i {
    color: #266fa1;
}

.feautured-search .s-notification {
    position: absolute;
    top: 54px;
    right: 0;
    width: 300px;
    z-index: 20;
    display: none;
    background-color: #266fa1;
    color: #fff;
    font-weight: 700;
    padding: 10px
}

@media(max-width: 767px) {
    .feautured-search .s-notification {
        top: 120px;
    }
}

.del-all {
    float: right
}

.classic-filter-row .sidebar-action-units .action-item {
    padding: 0;
}

.additional-search-btn {
    transition: all 0.4s ease;
    font-size: 13px;
    margin-top: 2px;
}

.additional-search-btn,
.additional-search-btn a {
    color: #fff;
}

.additional-search-btn a.saved {
    color: #266fa1;
}

.additional-search-btn a:focus,
.additional-search-btn a:hover {
    color: #fff;
}

.additional-search-btn a.saved:hover,
.additional-search-btn a.saved:focus {
    color: #266fa1;
}

.additional-search-btn .colored-span {
    color: #266fa1;
}

.additional-search-btn i {
    padding-left: 5px;
    font-size: 16px;
}

@media(max-width: 325px) {
    body .stm-car-listing-sort-units .stm-view-by .view-type {
        margin-left: 0!important;
    }
    body .stm-car-listing-sort-units.stm-car-listing-directory-sort-units .stm-sort-by-options {
        margin-right: 0!important;
    }
}